Subject: Re: [linux-pm] [PATCH 02/12] powermac: support G5 CPU hotplug

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 15 Feb 2007 08:27:09 +1100

> Can you disable timer interrupt on the interrupt controller, instead?
> Provides same functionality, and needs no runtime overhead...

On most PowerPCs, timer interrupt aren't an interrupt comimg from the
interrupt controller, but their own processor exception triggered by the
decrementer defined by the ppc architecture. 

Ben.